Subject: bug#76968: closed (Re: bug#76968: Bug in emacs Nix-Package (unstable))

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 12 Mar 2025 09:20:03 +0000

Your bug report

#76968: Bug in emacs Nix-Package (unstable)

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
76968: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76968
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#76968: Bug in emacs Nix-Package (unstable)
From: Stefan Kangas <[email-masked]>
To: Markus Klarmann <[email-masked]>, [email-masked]
Date: Wed, 12 Mar 2025 05:15:56 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Markus Klarmann <[email-masked]> writes:

> Hello, I found a bug in the emacs package for nixos where there is a single
> asterisk to much at the end of overrideScope in line 30 of
> /overlay/package.nix

This file is not maintained by us.  I guess it should be reported to the
Nix developers directly instead.

I'm therefore closing this bug report.

Subject: Bug in emacs Nix-Package (unstable)
From: Markus Klarmann <[email-masked]>
To: [email-masked]
Date: Tue, 11 Mar 2025 21:17:23 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, I found a bug in the emacs package for nixos where there is a single
asterisk to much at the end of overrideScope in line 30 of
/overlay/package.nix